# Calendar creation in Latex

[![en](https://img.shields.io/badge/lang-en-red.svg)](https://git.kuschel.at/latex-kalender/README.md)
[![de](https://img.shields.io/badge/lang-de-green.svg)](https://git.kuschel.at/latex-kalender/README-DE.md)

The package used defines a macro \Kalender, which takes one argument, and generates a calendar for the year the argument specifies.
The calendar provides a table of conversion of days to day of week, for the whole year plus December of the previous year and January
of the following year.

The macros use packages calc and ifthen.

![The Kalender](img/kalender2025-1.png){:height="36px" width="36px"}

# Kalendererstellung in Latex

## Important

The repository uses git's lfs, large file system, to store pdf files.
If you want to work on the project and commit with git, you must first install **git-lfs**.
Afterwards, you can clone this repository.

